Subject: How to or a request for a feature.

From: "Randall S. Winchester" <[email-masked]>
Date: Wed, 2 Nov 1994 11:55:41 -0500

I have seen a lot of conversations on prefiltering pine mail, but not
on postfiltering. I prefer to look at my mail most of the time, before I
run my filters. 

This brings up two senarios, that I do not seem to be able to do currently.

1) stuff my "read-messages" to the read-messages-folder ("incoming" in my 
case), without quitting pine.
Then I could call up a filter ("/usr/local/mh/lib/slocal -user rsw" in my 
case), and continue on reading my now nicely seperated mail.

2) be able to set read-message-folder=| /usr/local/mh/lib/slocal -user $USER
so it could all happen automagicaly.. 
I tried "h;aa|/usr/local/mh/lib/slocal -user rsw" but the "from " line is 
not there and it all looks like one mail message to slocal. 

Currently, I have to get into pine, connect to the imap server, 
scan/read/delete/expunge my first pass though my mail (hundreds of messages),
quit pine (saves my read messages) run my filter, get back in pine, and 
start reading though my 20 odd folders.

I do not think this would be too hard to implement, but would be very 
convienient.

I do really like pine. 

Thanks, for and tips, ideas, thoughts.

Randall